# Type Alias WidgetColor

type WidgetColor = {
options: { colors: string; defaultColor: string };
type: "color";
}

- Defined in jamespot-user-api/src/types/model.ts:40

##### Index

### Properties

options
type

## Properties

### options

options: { colors: string; defaultColor: string }

- Defined in jamespot-user-api/src/types/model.ts:42

### type

type: "color"

- Defined in jamespot-user-api/src/types/model.ts:41